<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingLeft="24dp"
    android:paddingRight="24dp"
    android:layout_width="match_parent"
    app:cardCornerRadius="24dp"
    android:layout_gravity="center_horizontal"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_height="wrap_content">
            <TextView
                android:id="@+id/dialog_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="29sp"
                android:text="@string/add_sound"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20dp"/>
            <LinearLayout
                android:id="@+id/dialog_import"
                android:layout_width="327dp"
                android:orientation="horizontal"
                android:background="@drawable/add_select_bg"
                android:gravity="center"
                android:layout_marginTop="20dp"
                android:layout_below="@+id/dialog_text"
                android:layout_height="wrap_content">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:src="@drawable/dialog_import"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="@string/import_audio"
                    android:textColor="@color/white"
                    android:textSize="19sp"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/dialog_create"
                android:layout_width="327dp"
                android:orientation="horizontal"
                android:background="@drawable/add_select_bg"
                android:gravity="center"
                android:layout_marginTop="20dp"
                android:layout_below="@+id/dialog_import"
                android:layout_marginBottom="80dp"
                android:layout_height="wrap_content">
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:src="@drawable/dialog_creat"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="12dp"
                    android:text="@string/Record_sound"
                    android:textColor="@color/white"
                    android:textSize="19sp"/>

            </LinearLayout>
    </RelativeLayout>
</androidx.cardview.widget.CardView>